Mailinglist Archive: opensuse-updates (46 mails)

< Previous Next >
openSUSE-SU-2014:0921-1: moderate: dbus-1: fixes several security issues
openSUSE Security Update: dbus-1: fixes several security issues
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0921-1
Rating: moderate
References: #885241
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

CVE-2014-3532 denial of service in file descriptor passing feature

CVE-2014-3533 local denial of service (force system services to exit)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-466

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

dbus-1-1.6.8-2.22.1
dbus-1-debuginfo-1.6.8-2.22.1
dbus-1-debugsource-1.6.8-2.22.1
dbus-1-devel-1.6.8-2.22.1
dbus-1-x11-1.6.8-2.22.1
dbus-1-x11-debuginfo-1.6.8-2.22.1
dbus-1-x11-debugsource-1.6.8-2.22.1
libdbus-1-3-1.6.8-2.22.1
libdbus-1-3-debuginfo-1.6.8-2.22.1

- openSUSE 12.3 (x86_64):

dbus-1-32bit-1.6.8-2.22.1
dbus-1-debuginfo-32bit-1.6.8-2.22.1
dbus-1-devel-32bit-1.6.8-2.22.1
libdbus-1-3-32bit-1.6.8-2.22.1
libdbus-1-3-debuginfo-32bit-1.6.8-2.22.1

- openSUSE 12.3 (noarch):

dbus-1-devel-doc-1.6.8-2.22.1


References:

https://bugzilla.novell.com/885241


< Previous Next >
This Thread
  • No further messages